body{
    margin: 0;
    padding: 0;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}
.container-full{
    width: 100%;
    float: left;
}
.container{
    width: 90%;
    margin: 0 auto;
}
.column-50{
    width: 50%;
    float: left;
}
.column-30{
    width: 30%;
    float: left;
}
.column-20{
    width: 20%;
    float: left;
}
.column-100{
    width: 100%;
    float: left;
}
.column-25{
    width: 25%;
    float: left;
}
.column-75{
    width: 75%;
    float: left;
}
.column-17{
    width: 17%;
    float: left;
}

/* Top Header */

.top-header .logo{
    padding-top: 20px;
}
.top-header .nav ul{
    display: flex;
}
.top-header .nav ul li{
    padding: 20px;
    font-weight: 500;
    list-style: none;
}
.top-header .nav a{
    text-decoration: none;
}
.top-header .nav-btn{
    margin-top: 20px;
    display: flex;
    justify-content: flex-end;
}
.top-header .nav-btn a{
    text-decoration: none;
    color: white;
    background-color: #f04a34;
    padding: 10px;
    border-radius: 5px;
    font-weight: 500;
}
/* Header  */
.header .group .header-img{
    line-height: 0;
}
.header .header-img img{
    width: 100%;
    position: relative;
}
.header .group{
    position: relative;
    display: flex;
}
.header .group .cnt {
    position: absolute;
    padding: 90px;
    color: white;
}
.header .group .cnt h2{
    font-size: 50px;
    padding-top: 20px;
    font-weight: 500;
}
.header .group .cnt .cnt-btn{
    margin-top: 40px;
}
.header .group .cnt a{
    text-decoration: none;
    background-color: #f04a34;
    border-radius: 5px;
    padding: 10px;
    color: white;
}

/* The Best */
.the-best {
    background-color: #21479a;
    color: white;
    padding-top: 60px;
    padding-bottom: 40px;
}
.the-best .p1 h3{
    margin-top: 0;
}
.the-best .p1{
    padding-right: 70px;
}
.the-best .p1 h3{
    font-size: 30px;
}
.the-best .p2{
padding-right: 80px;
}
.the-best .p3{
    padding-right: 80px;
}
.the-best .p4{
    padding-right: 90px;
}

/* About US */
.about-us .clm1{
    padding: 90px 90px 50px 0;
}
.about-us .clm2{
    padding: 90px 90px 50px 0 ;
}
.about-us .clm2 .abt a{
    font-size: 30px;
    font-weight: 500;
    color: #f04a34;
    text-underline-offset: 10px;
}
.about-us .clm2 h3{
    font-size: 30px;
}
.about-us .clm2 ul{
    padding: 0;
}
.about-us .clm2 ul li{
    list-style: none;
    display: flex;
    padding: 10px 0 ;
}
.about-us .clm2 ul img{
    border-radius: 20px;
    margin-right: 10px;
}
.about-us .clm2 .abt-btn{
    padding-top: 20px;
}
.about-us .clm2 .abt-btn a{
    text-decoration: none;
    padding: 10px;
    background-color: #f04a34;
    color: white;
    border-radius: 5px;
}

/* What Others */
.others {
    background-color: #f04a34;
    color: white;
    padding: 50px 0 ;
}
.others h3{
    padding-right: 90px;
    font-size: 30px;
    font-weight: 500;
    margin: 0;
}
.others .sec2{
    display: flex;
    justify-content: center;
}
.others .sec2 .clm2 img{
    width: 6%;
    margin-right: 10px;
}
.others .sec2 .clm2 h6{
    display: flex;
    align-items: center;
    padding-top: 30px;
    margin: 0;
   font-weight: 500;
}
.others .sec2 .clm2{
   font-size: 20px;
}
.others .sec2 .clm2 p{
    font-weight: 400;
    margin: 0;
}


/* Our Association */
.aur-as{
    padding: 70px 0;
}
.aur-as h3{
    font-size: 30px;
    font-weight: 500;
    padding-right: 50%;
    margin: 0;
}
.aur-as .aur-img1 img{
    padding-top: 15px;
    width: 80%;
}
.aur-as .aur-img2 img{
    width: 80%;
}
.aur-as .aur-img3 img{
    width: 80%;
}
.aur-as .aur-img4 img{
    width: 80%;
}
/* Footer */
.ftr{
background-color: #21479a;
color: white;
padding: 60px 0;
}
.ftr h3{
    margin-top: 0;
}
.ftr .clm1{
    padding-right: 30%;
}
.ftr .clm2{
    padding-left: 50px;
}
.ftr .clm2 ul{
    list-style: none;
    padding: 0;
}
.ftr .clm2 ul li{
    padding-bottom: 10px;
}
.ftr .clm3{
    padding-left: 50px;
}
.ftr .clm3 ul{
    list-style: none;
    padding: 0;
}
.ftr .clm3 ul li{
    padding-bottom: 10px;
}
.ftr .clm4 ul{
    list-style: none;
    padding: 0;
}
.ftr .clm4 ul a{
    text-decoration: none;
    color: white;
    display: flex;
    align-items: center;
    padding-bottom:  25px;
}
.ftr .clm4 ul li img{
  padding-right: 10px;
  width: 20px; 
}
.ftr h3{
font-weight: 500;
}
.ftr .clm4 ul li{
    padding-bottom: 10px;
}
/* Footer-End */
.ftr-end {
    background-color: #f04a34;
    color: white;
}
.ftr-end p{
    display: flex;
    justify-content: center;
    font-size: 10px;
}